Subject: Re: [extropy-chat] Ah, now i know why i like this list!

From: "spike" <[email-masked]>
Date: Fri, 27 Apr 2007 17:10:37 -0700

> [email-masked]] On Behalf Of Damien Broderick
> Subject: Re: [extropy-chat] Ah, now i know why i like this list!
> 
> At 08:31 PM 4/25/2007 -0400, Robert wrote:
> 
> >I was also the one who suggested that solution to the dispute over
> >the promised land was to use nanorobots to duplicate it, and produce
> >two turned 90 degrees jutting out into the Mediterranean -- then you
> >could give an entire promised land to both the Jews and the Arabs.
> 
> They'd both want the one on the right.

Worse than that: they would both want both.  Make three, one for Arabs, one
for Jews, one for Christians.  They would all want all three.  Interesting
experiment: create a SecondLife virtual promised land, see if the various
warring religions could get along there.

spike

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat